2017-05-27 18:02 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003186FSSCPFREDpublic2017-02-13 18:32
ReporterThe Trivial Psychic 
Assigned Tom_m 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMD-Ph-II X2 560 3.3-4GB-ATI570OSWindows 7OS Version64-bit
Product Version3.7.5 
Target VersionFixed in Version 
Summary0003186: FRED Not Remembering Preferences
DescriptionFRED seems to have lost the ability to remember preferences. I have tested this with builds as far back as August 2nd and it is still present. Any older builds refused to run for me.
Steps To ReproduceOpen any recent thread, change some of the settings like rotation speed, close the program, and reopen. You will see that the setting has reverted.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016862

m_m (developer)

This has been fixed by a recent change: https://github.com/scp-fs2open/fs2open.github.com/pull/1189
+Notes

-Issue History
Date Modified Username Field Change
2016-11-20 12:42 The Trivial Psychic New Issue
2017-02-13 18:32 m_m Assigned To => m_m
2017-02-13 18:32 m_m Status new => resolved
2017-02-13 18:32 m_m Resolution open => fixed
2017-02-13 18:32 m_m Note Added: 0016862
+Issue History